/* Hero banner Start */
.page-banner {
    min-height: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.page-banner:before {
    content: '';
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
    background-color: rgba(0, 0, 0, 1);
    opacity: 0.6;
}
.page-banner .container {
    position: relative;
    z-index: 9;
    margin-top: 10px;
}
.page-banner h1 {
    font-size: var(--h1-desktop); /*28px*/
    line-height: 46px;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
}
.page-banner p {
    font-size: var(--p-desktop); /*20px*/
    line-height: 36px;
    font-weight: 400;
    color: #FFF;
    margin: 0;
    text-align: center;
}
.product-cat > a {
    font-size: var(--a-desktop); /*14px*/
    color: var(--kc-primary);
    text-decoration: underline;
    font-weight: 500;
    margin-top: -10px;
    display: block;
}
/* Hero banner End */
.product_filter_right .col-lg-4 {
    padding: 0 5px !important;
}

.shaker-box {
    box-shadow: 0px 2px 2px #dfdfdf;
    border-radius: 8px;
    overflow: hidden;
    transition: 0.2s all ease-in-out;
    margin-bottom: 20px;
    background: var(--kc-white);
    border: 0.5px solid #f5f5f5;
    box-sizing: border-box;
    position: relative;
}
.shaker-box .action-section {
    text-decoration: none;
}
.shaker-image {
    max-height: 281px;
    min-height: 281px;
    background-size: cover !important;
    background-position: center center !important;
    position: relative;
}
.shaker-price-section {
    display: flex;
    justify-content: space-between;
    padding: 20px 10px;
    background: var(--kc-white);
    align-items: flex-start;
    box-sizing: border-box;
    padding-bottom: 20px;
    flex-flow: wrap;
}
.shaker-image {
    max-height: 281px;
    min-height: 281px;
    background-size: cover !important;
    background-position: center center !important;
    position: relative;
}
.shaker-image .shaker-door {
    object-fit: cover;
    width: 100px;
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.action-section .shaker-image:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(255 255 255 / 62%);
}
.shaker-title h4 {
    font-weight: 600;
    font-size: var(--h4-desktop); /*16px*/
    line-height: 1.2;
    color: #2d2f22;
    /* min-height: 35px; */
}
.shaker-title h6 {
    font-size: var(--h6-desktop); /*14px*/
    line-height: 1.2;
    color: #2d2f22;
    margin-bottom: 0px;
}
.set-notice {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    margin-top: 10px;
}
.set-notice a.add-set-sample:focus{
    box-shadow: none !important;
}
.set-notice a.add-set-sample {
    background: var(--kc-white);
    color: var(--btn-text-color);
    font-size: 13px;
    font-weight: 500;
    border: 0px;
    padding: 6px 15px;
    padding-left: 0px;
    display: flex;
    align-items: center;
}
.add-set-sample img {
    max-width: 25px;
}
.set-notice a.get-a-sample {
    border: 2px solid var(--kc-primary);
    background-color: var(--kc-white);
    color: var(--kc-primary);
    font-size: 14px;
    line-height: 1.2;
    font-weight: 500;
    border-radius: 6px;
    padding: 0;
    transition: all 0.3s ease-in-out;
    box-shadow: none !important;
    width: 130px;
    min-width: 130px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shaker-price-section .shaker-button .free_sample {
    font-size: 14px;
    font-weight: 500;
    border-radius: 30px;
    background-color: var(--kc-primary);
    color: var(--kc-white);
    border: none;
    white-space: nowrap;
    display: inline-block;
    /* min-width: 140px; */
    border: 2px solid var(--kc-primary);
    transition: all 0.3s ease-in-out;
    width: 130px;
    min-width: 130px;
    min-height: 36px !important;
    padding: 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.set-notice a.add-set-sample span {
    margin-left: 8px;
}
.filter_topbar .dropdown-menu.show {
    width: 100% !important;
    border: 0px;
    border-radius: 0;
    overflow-x: auto;
    max-height: 210px;
}
.filter_topbar .dropdown-item:active{
    background-color: var(--kc-primary);
}
.colo_dropdwon {
    width: 20px;
    display: inline-block;
    height: 20px;
    border-radius: 50%;
    margin-right: 10px;
}
.filter_option_content .dropdown-item {
    display: flex;
    align-items: center;
}
.shaker-price-section .shaker-title {
    /* width: calc(100% - 135px); */
    width: 100%;
}

/* CTA */
.inspiration_section {
    padding: 100px 0px;
    text-align: center;
    background-color: rgb(249 249 249 / 30%);
}
.cta_content p {
    font-size: var(--p-desktop); /*20px*/
    text-transform: math-auto;
    margin-bottom: 30px;
}
.cta_content h2 {
    margin-bottom: 30px;
}
.inspired_btn {
    border: 2px solid #ccc;
    padding: 10px 15px;
    width: 500px;
    margin: auto;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    color: rgb(0 0 0 / 80%);
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 500;
}
.inspired_btn img{
    width: 22px;
}


.product-sorting button.filter_btn {
    width: 180px;
    margin: 0;
/*    border: 1px solid var(--kc-primary);*/
    padding: 8px 25px 8px 15px;
/*    background-color: var(--kc-primary);*/
/*    color: #FFF;*/
}
/*.product-sorting button.filter_btn:after {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(303deg) brightness(108%) contrast(101%);
}*/
.product-sorting .dropdown-menu {
    z-index: 99999;
    width: 100%;
}
.dropdown-item.active,
.dropdown-item:active {
    background-color: var(--kc-primary);
}

/*Custom Review section*/
/* Testimonial Section Start */

/* .kdf-testimonial-sec {
    padding: 65px 0;
} */

.kdf-testimonial-sec {
    background-color: #bec5a4;
    padding: 70px 0;
}
.kdf-heading-section {
    text-align: center;
    margin-bottom: 28px;
}

.kdf-heading-section .heading {
    margin: 0;
    font-size: 25px;
    line-height: 34px;
    color: #2d2f22 ;
    font-family: var(--font-family-2);
    letter-spacing: 0.1em;
}

.kdf-heading-section .sub-heading {
    font-family: var(--font-family-1);
    font-size: 39.08px;
    line-height: 48px;
    font-weight: 700;
    color: #2d2f22;
    margin: 0;
}

.rplg-businesses .rplg-col .rplg-box .rplg-row {
    display: flex !important;
    flex-flow: column;
}

.rplg-businesses .rplg-row .rplg-row-right .rplg-biz-rating .rplg-biz-score {
    display: none !important;
    margin-bottom: 5px;
}

.rplg-businesses .rplg-row .rplg-row-right .rplg-biz-rating {
    text-align: center;
}

.rplg-businesses .rplg-row .rplg-row-right .rplg-biz-based span {
    font-size: 12px !important;
    line-height: 16px !important;
    color: #2d2f22;
    font-weight: 400 !important;
    font-family: var(--font-family-2) !important;
}

.rplg-businesses .rplg-links a {
    font-size: var(--a-desktop) !important; /*10.24px*/
    font-family: var(--font-family-1) !important;
    color: #2d2f22 !important;
    font-weight: 700 !important;
    line-height: 12px !important
}

.rplg-businesses .rplg-row .rplg-row-left img {
    margin: 0 !important;
}

.rplg-businesses .rplg-row .rplg-row-left {
    margin-bottom: 10px;
}

.rplg-businesses .rplg-row .rplg-row-right .rplg-biz-based {
    margin-bottom: 5px;
}

.rplg-businesses .rplg-links {
    text-align: center;
}

.rplg-businesses .rplg-col {
    background: var(--kc-white);
    border: .5px solid #f5f5f5 !important;
    box-shadow: 0 3px 3px rgb(0 0 0 / 6%);
    border-radius: 8px;
}

.rplg-businesses .rplg-col .rplg-box {
    margin: 0 !important;
    background-color: var(--kc-white) !important;
}

.rplgsw-slide .rplg-slider-review .rplg-box {
    margin: 0 !important;
    background-color: var(--kc-white) !important;
    border: unset !important
}

.section-content .rplg .rplg-box-content .rplg-review-text {
    position: relative;
    color: #2d2f22 !important;
    font-family: var(--font-family-2) !important;
    font-size: 16px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
    padding: 0 15px;
}

.rplg .rplg-slider .rplg-box .rplg-box-content:before {
    content: unset !important;
}

.rplgsw-slide {
    max-width: 600px;
}

.kdf-testimonial-sec .section-content {
    max-width: 600px;
    margin: 0 auto;
}

.rplg-slider-prev,
.rplg-slider-next {
    background: var(--kc-white) !important;
}

.section-content .rplg .rplg-slider-review .rplg-review-badge {
    right: 0px !important;
    top: 0px !important;
}

.rplg-row-right .rplg-review-name.rplg-trim {
    font-size: 16px !important;
    line-height: 22px !important;
    color: #2d2f22 !important;
    font-family: var(--font-family-1) !important;
    text-align: center;
    font-weight: 700 !important;
    width: fit-content;
    margin: 0 auto;
    margin: 0 auto;
    width: fit-content;
    padding: 0 15px;
    position: relative;
}

.rplg-row-right .rplg-review-time.rplg-trim {
    font-size: 11.24px !important;
    line-height: 16px !important;
    color: #2d2f22 !important;
    font-family: var(--font-family-2) !important;
    text-align: center
}

.rplg .rplg-slider .rplg-slider-prev span,
.rplg .rplg-slider .rplg-slider-next span {
    color: #2d2f22 !important;
}

.rplg-row-right .rplg-review-name.rplg-trim:before {
    content: '-';
    position: absolute;
    left: 6px;
    font-weight: 600;
    font-size: 24px;
    top: -2px;
}

.rplgsw-container .rplgsw-slide .rplg-slider-review {
    margin-bottom: 0 !important;
}

.section-content .rplg .rplg-slider-review .rplg-row {
    padding-bottom: 0 !important;
}

.rplg .rplg-slider .rplg-stars {
    bottom: -36px !important;
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}

.section-content .rplg .rplg-box-content .rplg-review-text {
    padding-left: 8px;
}

.section-content .rplg .rplg-box-content .rplg-review-text:before {
    content: '\201C';
    position: absolute;
    left: 0;
    font-family: var(--font-family-2);
    color: #2d2f22 !important;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    top: -1px;
}

.rplg-stars {
    display: none
}

.testimonial-slider-outer{
    width: 100%;
    margin-bottom: 0 !important;
}
.testimonial-slider-outer .testimonial-slider {
    padding: 10px;
    border-radius: 3px;
}
.kdf-testimonial-sec .slick-next,
.kdf-testimonial-sec .slick-prev {
    width: 32px;
    height: 32px;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots button{
    width: 25px;
    height: 25px;
    border: 2px solid #333;
    border-radius: 50px;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots button::before{
    font-size: 10px;
    width: 15px;
    height: 15px;
    text-align: center;
    line-height: 35px;
    background-color: #2d2f22;
    border-radius: 50px;
    content: "";
    top: 5px;
    left: 5px;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots > li{
    width: auto;
    height: auto;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots > li.slick-active button::before{
    background-color: var(--kc-primary);
    opacity: 1;
}
.kdf-testimonial-sec .testimonial-slider-outer .slick-dots > li.slick-active button{
    border-color: var(--kc-primary);
}
.user-name h3 {
    font-size: var(--h3-desktop); /*18px*/
    line-height: 22px;
    margin-bottom: 5px;
}

section.kitchen-planning-guide {
    padding: 70px 0px;
    background-color: #bec5a4;
    margin-top: 70px;
}
.kitchen-planing-right img{
    width: 100%;
}
.kitchen-planing-left ul{
    padding: 0px;
}
.kitchen-planing-left ul > li::before{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    vertical-align: -0.125em;
    font-weight: 300;
    color: #01768b;
    content: "\f00c";
    position: absolute;
    top: 5px;
    left: 0;
    font: normal normal normal 14px/1 FontAwesome;
}
.kitchen-planing-left ul > li{
    padding-left: 25px;
    position: relative;
    line-height: 1.5;
    list-style-type: none;
    margin-bottom: 15px;
}

/* Testimonial Section End */





@media (min-width: 1025px){
    .shaker-price-section .shaker-button .free_sample:hover{
        color: var(--kc-primary);
        background-color: transparent;
    }
    .set-notice a.get-a-sample:hover{
        background-color: var(--kc-primary);
        color:var(--kc-white);
    }
    .inspired_btn:hover{
        color: var(--kc-primary);
    }
}
@media (max-width: 1660px){
/*    .set-notice a.get-a-sample{
        padding: 8px 10px;
    }*/
}
@media (max-width: 1500px){
    .shaker-title h4{
        font-size: var(--h4-mobile); /*14px*/
    }
    .shaker-title h6 {
        font-size: var(--h6-mobile); /*13px*/
    }
    .shaker-price-section .shaker-button .free_sample{
        font-size: 13px;
/*        padding: 10px 16px;*/
        min-width: 120px;
    }
    .shaker-price-section{
        padding: 12px 5px;
    }
}

@media (max-width: 1400px){
    .add-set-sample img {
        max-width: 18px;
    }
    .set-notice a.add-set-sample{
        font-size: 13px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .set-notice a.add-set-sample span {
        margin-left: 5px;
    }
    .set-notice a.get-a-sample {
/*        padding: 8px;*/
        font-size: 13px;
    }
}
@media (max-width: 1199px){
    .filter_option_gird {
        width: calc(100% / 3);
    }
}

@media (max-width: 1024px){
    .project_order_nav.full-width {
        display: none !important;
    }
    .mobile-footer {
        margin-bottom: 40px;
    }
}

@media (max-width: 991px){
    .filter_topbar #filter_options{
        background-color: #fff;
    }
    .filter_btn{
        background-color: #f3f3f3;
    }
    .page-template-collection-shop-v2-template .cross_icon_filter+#filter_options{
        display: none;
    }
    .page-template-collection-shop-v2-template .depot-shop-filter .sidebar_filter {
        padding-top: 50px;
    }
}
@media (max-width: 767px){
    .inspired_btn{
        width:100%
    }
    .inspiration_section{
        padding: 50px 0px;
    }
    .shaker-price-section .shaker-button .free_sample{
/*        padding: 10px 25px;*/
    }
/*    .set-notice a.get-a-sample {
        padding: 8px 16px;
    }*/
    .filter_option_gird {
        width: calc(100% / 2);
    }
}
@media (max-width: 575px) {
    .filter_option_gird{
        width: 100%;
    }
    .product-options > .rkc-sort {
        width: calc(100% - 190px);
    }
    .product-options > .rkc-sort .pagi-nav {
        white-space: unset;
        text-align: right;
    }
    .product-options {
        margin-top: 20px;
    }
}
.no-collection-found {
    width: 90%;
    text-align: center;
    background-color: var(--kc-primary);
    margin: auto;
    padding: 14px 15px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    margin-top: 100px;
}
.no-collection-found p {
    margin: 0px;
}
@media(min-width:1199px){
    .shaker-title h4{
        min-height: var(--h4-desktop); /*35px*/
    }
}


/* BestSeller Badge */
span.best-seller {
    position: absolute;
    z-index: 1;
    color: #fff;
    background: #ed852b;
    font-size: 14px;
    padding: 7px;
    line-height: 1;
    right: -10px;
    font-weight: 500;
    padding-right: 10px;
    top: -14px;
}

.collection-cs.collection-products {
    position: relative;
}

span.best-seller::after {
    content: "";
    width: 10px;
    height: 100%;
    background: #ed852b;
    display: block;
    position: absolute;
    left: -9.5px;
    top: 0;
    clip-path: polygon(100% 0, 0 51%, 100% 100%);
}

span.best-seller::before {
    content: "";
    width: 12px;
    height: 100%;
    background: #d36d14;
    display: block;
    position: absolute;
    right: 0px;
    top: 11px;
    clip-path: polygon(0 0, 100% 0, 100% 57%, 0% 100%);
    mix-blend-mode: lighten;
}